	body {
 		background: #2C353B;
 		color: #eee;
 		font-size: small;
 		font-family: Verdana, Helvetica, Gerogia, sans-serif;
		margin:0px 0px 20px 0px;
		}
	a { color: #eee; background: transparent; border-bottom: 1px dotted #aaa; text-decoration: none; }
	a:hover	{ color: #eee; border-bottom: 1px dotted #ff0; background: transparent; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}
	.blogbody code {
		font-size: small;
		}

	#banner {
  		padding:15px;
                border-top:4px double #666;
		}
	#banner h1 {
		font-size:26px;
		font-weight:bold;	
		}

	#banner a,
        #banner a:hover {
		text-decoration: none;
		border-bottom: 0px;
		}

	.description {
		font-size:small;
  		text-transform:none;	
		}
				
	#content {
		position:absolute;
		margin-right:20px;
		margin-left:231px;
		margin-bottom:20px;
		border:1px solid #FFF;	
		}

	#container {
		border:1px solid #FFF;		
		margin: 0px auto;
		}

	#links {	
		padding:15px;				
		border:1px solid #FFF;
		width:200px;			
		}
		
	.blog {
  		padding:15px;
		}

	.blogbody {
		font-size:small;
		font-weight:normal;
  		line-height:1.5em;
		width: 500px;
		}

	.title	{
		font-size: medium;
		color: #fff;
		background: transparent;
		}			

	#menu {
  		margin-bottom:15px;
		text-align:center;
		}		

	.date	{ 
		font-size: large; 
		border-bottom:1px solid #999;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-size: small; 
		color: #999; 
		background: transparent;
		margin-bottom:25px;
		line-height: 1.5em;
		text-align: right;
		font-style: italic;
		}
		
	.calendar {
		color:#ccc;
  		background: transparent;
		font-size:x-small;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendar a,
	.calendar a:hover {
  		background: transparent;
		color: #fff;
		font-weight: bold;
	}

	.calendarhead {	
  		background: transparent;
		color:#cc9;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
  		background: transparent;
		color:#eee;
		font-size:12px;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		color:#cc9;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:20px;
		letter-spacing: .3em;
  		background: transparent;
  		text-transform:uppercase;		
		}		
	
	.powered {
		color:#cc9;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:25px;
		letter-spacing: .2em;					
  		background: transparent;		
		}	
		
	
	.comments-body {
		color:#cc9;
		font-size:small;
		font-weight:normal;
  		background: transparent;
  		line-height:1.5em;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		
        .comments-body .comment-authorname {
		font-weight: bold;
		font-size: 14px;
		background-color: #666;
		padding: 5px 0 5px 5px;
                border: 1px solid #ccf;
                }

	.comments-post {
		color:#cc9;
		font-size:x-small;
		font-weight:normal;
  		background: transparent;		
		}	
			
	
	.trackback-body {
		background:#99a;
		color:#336;
		font-size:small;
		font-weight:normal;
  		line-height:1.5em;
 		padding:10px;
		border: 4px solid #aac;
		border-bottom: 4px solid #669; 
		border-right: 4px solid #669; 
		margin-top: 20px;
	        margin-left: 20px;
	        margin-right: 20px;
		}		
	.trackback-body a {
		color:#336;
		border-bottom: 1px dotted #669; 
		}
	.trackback-body a:hover {
		color:#336;
		border-bottom: 1px dotted #ff0; 
		}

	.comments-head	{ 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background: transparent;		
		}		

	#links ul {
	        padding-left: 0;
	        margin-left: 0;
	        border-top: 1px solid gray;
	        border-bottom: 1px solid gray;
	        width: 200px;
	        }
        
    #links ul li {
        list-style: none;
        margin: 0;
        padding: 0.25em;
        }
        
/*    #links ul li a { text-decoration: none; } */

    dl#blacklist_change_notice {
        text-align: center;
        font-weight: bold;
        border: 1px solid #999;
        padding: 5px;
        margin: 0px auto 10px;
        background: #ccc;
	color: #999;
        }
        dl#blacklist_change_notice a {
	color: #999;
		}
        dl#blacklist_change_notice a:hover {
		color: #666;
		background: transparent;
		}
    dl#blacklist_change_notice dt {
	text-transform: uppercase;
        font-size: small;
        padding: 5px 0 0px;
        margin: 0;
	letter-spacing: .2em;
        }
    dl#blacklist_change_notice dd {
	text-transform: none;
        font-size: x-small;
        padding: 5px 0 0px;
        margin: 0;
        font-weight: normal;
        }
    dl#blacklist_change_notice dd span.blacklist_entry {
        font-weight: bold;
        }
    dl#blacklist_change_notice dd span.time {
        }
    .delete {
        color: #c00;
        }
    .add {
        color: #090;
        }
    p#spamsubmit_button {
        position: fixed;
        top:0px;
        right: 0px;
        text-align:right;
        margin: 0;
        padding: 0;
       }
    p#spamsubmit_button a {
        display: block;
        background: #c00;
        border: 2px solid #600;
        border-top:0px;
        border-right:0px;
        color: #eee;
        margin: 0 0 10px 0;
        padding: 2px 0;
        text-decoration: none;
        width: 125px;
        text-transform: uppercase;
        font-weight:bold;
        font-size: 10px;
        font-family: Verdana,Georgia,Helvetica,Arial,sans-serif;
        text-align:center;
       }
    #entrytrackbackinfo {
        color: #336;
        background: #ccf;
        margin-left: 20px;
        margin-right: 20px;
        padding: 20px;
        margin-bottom: 30px;
        width: 400px;
        margin: 20px auto 30px auto;
        font-size: 90%;
        text-align: center;
       }
    .trackback-body {
        margin-left: 20px;
        margin-right: 20px;
       }
    body.datearchive #container, 
    body.individualarchive  #container {
        width: 550px;
        margin: 0px auto;
      }
	a img { border: 0px; }
	ins {
		display: block;
		padding: 5px;
		background: #666;
		color: inherit;
		text-decoration: none;
	}
	ins.inline {
		display: inline;
		padding: 0;
		text-decoration: underline;
	}
	ul#recentcomments a {
		border-bottom: 0px;
	}
	ul#recentcomments a:hover {
		color: #eee; 
		border-bottom: 1px dotted #ff0; 
	}

	blockquote {
		background: #cc9;
		border: 4px solid #eea;
		border-bottom: 4px solid #aa6; 
		border-right: 4px solid #aa6; 
		color: #333;
		padding: 0px 10px;
		font-style: italic;
	} 
